{% extends 'base.html.twig' %}

{% block title %}Pack{% endblock %}

{% block body %}
<h1 class="my-5 text-center">Administrator</h1>

<div class="row">
    <div class="col-md-2">
        <a href="{{ path('super_admin_index') }}" class="btn btn-secondary"><< Back</a>
    </div>
    <div class="col-md-8">
        <div class="row mb-5">
            <a href="{{ path('super_admin_pack_edit', {'id': pack.id}) }}" class="btn btn-info mx-3"><i class="far fa-edit mr-2"></i>Edit</a></i></a>
            {{ include('super-admin/pack/_delete_form.html.twig') }}
        </div>
        <table class="table table-striped table-bordered">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ pack.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ pack.name }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ pack.price }}€</td>
            </tr>
            <tr>
                <th>NbStudents</th>
                <td>{{ pack.nbStudents }}</td>
            </tr>
            <tr>
                <th>NbrProfessors</th>
                <td>{{ pack.nbrProfessors }}</td>
            </tr>
        </tbody>
    </table>
    </div>
</div>
{% endblock %}
